/*Landing Page Styles*/

.carousel_card_list .carousel-recipes-fixed{
  position: absolute;
  left: 30px ;
  top: 85px;
  height: 210px ;
  width: 232px;  
}


.carousel_card_list .carousel_card_orange_header{
  background: url("bg_carousel_card_big.png")no-repeat scroll 0 0 transparent  ;
  border-bottom: 1px dotted #FFFFFF ;    
  color: #FFFFFF ;
  padding: 8px 15px ;  
}


.carousel_card_list .footer-no-content{
  background: url("bg_carousel_card_big.png") no-repeat scroll 0 100% transparent;
  border-top:none;
  overflow: hidden;
  padding: 2px 20px;

}


.g_list td {
  padding: 0 22px 22px 0;
  vertical-align: top;  
}

.g_sublist li{
  font-size: 1.2em !important;
}

.g_list_wrap__3 .g_list tr{
    width: 516px;
}

.new-popup-trigger{
  background: url("tab.png") no-repeat scroll left top transparent;
  padding-left: 11px;
}


/*Cuts Chart Styles*/
.cut_chart_main_block{
  height: 320px;
    position: relative;

}

.cut_chart_main_block .active{
  display: block;
}


/*Home Page*/
#search .submit{
 background-image: url("btn_search.png");
    background-repeat: no-repeat;
    display: block;
    height: 28px;
    width: 80px;
background-color: #ae864e;   
}

.tips-icon{
  float:left;
  height: 20px;
  idth: 20px;
}

.icn_type{
  /* messing up article icon on related articles box (recipe detail page)
  background:none !important;
  */
}

.icn_type_white{
  background:none !important;
  padding: 0 0 0 8px !important;
} 

.btn_link_new{
  margin-right: 0px !important;
  padding-right: 19px !important;
}

.btn_link_new span {
  padding: 5px 10px 6px 18px !important;
}

#ullevel1 li, #ullevel2 li{
  color: #328E9A;
  display: block;
  font-weight: normal;
  margin-top: 2px;
  font-size: 0.85em;
}

.search_term .btn-submit{
  height: 11px;    position: absolute;
  right: 49px;
  top: 9px;
  width: 10px;
  background-image: url(icn_magnify_glass.png);
}

.filter-prompt-new {  
  background: none;
  border:none;
  padding-bottom: 20px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
}

.filter-prompt-new strong {
    color: #FFFFFF;
    text-transform: uppercase;
}

.green-text{
  color:#721b25 !important;
}



.list-option-new{
  float: left;
  margin: 0px;
  margin-left:0px;
}

.list-option-new label {    
  color: #fff !important;
  text-transform: uppercase;
}

.search-term-new{
  background: url("bg_inputBox_215.png") no-repeat scroll left top transparent !important;
  color: #fff !important; 
}

.mini_carousel_item ul.mini-carousel-cut-type{
    color: #721b25;
    display: block;
    font-weight: normal;
    margin-top: 2px;
}
 
/*Cuts Type DD*/

.li-display-none{
  display:none !important;
  visibility: hidden !important;
  height:0 !important;
}


/* BEGIN Ask an expert */
.hidden, .UserID 
{
  display:none;
}

.stars span
{
  cursor:pointer;
}

.padd_bot_20 
{
  padding-bottom: 20px;
}

.qanda-item-footer 
{
  width: 140px;
}

.comment-count
{
  font-size:12px;
  font-weight:bold;
  color: #04A6B5;
  background-color: #FDFDFD;
  display: block;
  font-size: 14px;1.2em
  padding-left: 10px;
  width: 40px;
}

.comment-count img
{
  vertical-align: middle;
}

.comment-title
{
  font-size:1.2em;
  color: #666666;
}

.comment-title a
{
   font-weight: bold;
}

.comment-title .date
{
   font-size:0.9em;
}
/* END Ask an expert */

/* BEGIN tag cloud */
#tagCloud a.w-1 {font-size:1.1em;color:#a99173;}
#tagCloud a.w-2 {font-size:1.2em;color:#cc9966;}
#tagCloud a.w-3 {font-size:1.3em;color:#996633;}
#tagCloud a.w-4 {font-size:1.4em;color:#cc9966;}
#tagCloud a.w-5 {font-size:1.5em;color:#cc9933;}
#tagCloud a.w-6 {font-size:1.6em;color:#bc771e;}
#tagCloud a.w-7 {font-size:1.7em;color:#a0621e;}
#tagCloud a.w-8 {font-size:1.8em;color:#71532c;}
#tagCloud a.w-9 {font-size:1.9em;color:#b68b4e;}
#tagCloud a.w-10 {font-size:2.1em;color:#815f31;}
#tagCloud a:hover {color:#d7b27f;}
/* END tag cloud */




/* Profile.ascx */
/* Hack for file upload button */
#profile_col3
{
    position:relative;
}
#FileUpload     
{
    position:absolute;
    left:10px;
    top:65px;
} 
#BrowserVisible 
{    
    position: absolute;    
    top: -5px;    
    left: -125px;    
    z-index: 1;    
    background:url("uploadBtn.png") 100% 0px no-repeat;    
    height:30px;    
    width:240px;
}
 
#FileUpload input     
{
    position:relative;    
    width:76px;    
    height:27px;    
    text-align: right;    
    -moz-opacity:0 ;    
    filter:alpha(opacity: 0);    
    opacity: 0;    
    z-index: 2;
    cursor:pointer;
}


/* Form validation styles */

    .seemless_error_box
    {
        border: 2px solid #ee3124;
    }
    .seemless_error_text
    {
        color:#ee3124;
    }
    .seamless_error_left_200
    {
        margin-left:180px;
    }

    .seamless_error_left_80
    {
        margin-left:80px;

    }

/*DLV Body Top*/

.search_term input.inputBox{
 background: url("bg_inputBox_215.png") no-repeat scroll left top transparent;
    color: #006C80;
    height: 18px;
    line-height: 18px;
    margin-left: 20px;
    padding: 4px 30px 5px 6px;
    width: 181px; 
}

.article-search input.inputBox{
 background: url("bg_inputBox_145.png") no-repeat scroll left top transparent;
    color: #721b25;
    height: 18px;
    line-height: 18px;
    margin-left: 20px;
    padding: 4px 30px 5px 6px;
    width: 151px;
}

.search_term .submit-new input{
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    background-image: url("magnifier.png");
    background-repeat: no-repeat;
    border-image: none;
    border-style: none !important;
    border-width: 0;
    height: 11px;
    position: absolute;
    right: 47px;
    top: 7px;
    width: 10px;
}

.search_term .submit-new input{
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    background-image: url("magnifier.png");
    background-repeat: no-repeat;
    border-image: none;
    border-style: none !important;
    border-width: 0;
    height: 11px;
    position: absolute;
    right: 47px;
    top: 7px;
    width: 10px;
}

/* For fake mag search */
.fake-mag-input{
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    background-image: url("magnifier.png");
    background-repeat: no-repeat;
    border-image: none;
    border-style: none !important;
    border-width: 0;
    height: 11px;
    position: absolute;
    right: 45px;
  text-indent:-20000;
    top: 7px;
    width: 10px;
  display:inline-block;
  cursor:pointer;
}

/* BEGIN footer entice link */
.entice-view-all
{
  padding-left: 20px;
  padding-top: 4px;
}

.entice-view-all a:hover, .entice-view-all a
{
  color:#fff;
}

.foot_feature .btn_link
{
  bottom:4px;
}
/* END footer entice link */


.latest{
  background:url("latest.png") no-repeat 0 transparent;
  margin-top:0px !important;
  width:52px;
  height:16px;
}

/* Subscribe to newsletter*/
.newsletter-thankyou
{
    display:none;
    position: fixed;
    height: 200px;
    width: 400px;
    margin: -100px 0 0 -200px;
    top: 50%;
    left: 50%;
    z-index:1001;
}
.newsletter-thankyou-bg
{
    display:none;
    position: fixed;
    height: 100%;
    width: 100%;
    margin: 0px;
    top: 0px;
    left: 0px;
    z-index:1000;
    background-color:#fff;
    opacity:0.7;
    filter:alpha(opacity=70);
}
/* End subscribe */


/*DLV Styles*/


.r_card_front_new{
  position: relative;
}

.list-grid-toggle input{
  display:none !important;
}

.pagination-cook-tools{
  padding:15px;
  background: none;
}
.carousel_list_new li{
  height:215px;
}

.r_card img {
    display: block;
}
.cuts-dlv{
background: none repeat scroll 0 0 white;
   padding-top: 50px;
}

li.grid-view-li{
  height:210px;
}

.pl_list_note {
    position: absolute;
    top: 15px;
}

.notes-list-view .r_note {
    left: 110px;
    position: absolute;
    top: 45px;
}

.mini_carousel_more{
  right: 13px !important;
  
}
li.blue_arrw, .blue_arrw{
      padding: 0 5px 2px 9px !important;
}

.foot_list li a, .popup_list li a {
  height: auto !important;
}


















/* Errors */
.errorText
{
    color:#ee3124;
}



/* Filter Expander */

.greyedOut
{
    color:#BBB;
}
.filter_padd .il_col .chkbx_wrap_selected
{
    background-repeat:no-repeat;
}
.filter_padd .advChkbox:hover, .filter_padd .advChkbox:focus
{
    background-repeat:no-repeat;
}
.ajaxLoader
{
    float:right;
    margin:10px 20px 0px 0px;
}
.ajaxLoader img
{
    width:30px;
    height:30px;
}
.filterListText span
{
    position:relative;
    display:inline-block;
    color:#fff;
    font-weight:bold;
    margin:2px 5px;
    padding:0px 25px 0px 10px;
    background-color:#c4212f;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
    -khtml-border-radius: 10px; 
}
.filterListText span input[type="image"]
{
    margin-left:6px;
    padding:0px;
    position:absolute;
}
.filterListText
{
    display:inline;
    width:500px;
}

/* End Filter Expander */

/* Recipe List */
.recipe_list .r_card_front
{
    position:relative;
}
.search-results
{
    min-height:400px;
}
.old-recipe
{
    display:none;
}
.no-note
{
    display:none;
}

/* End Recpe List */






/* Recipe Detail */

.recipe-image-magnifer
{
    position:absolute;
    margin:20px;
    width:30px;
    height:30px;
    opacity:0.4;
    filter:alpha(opacity=40);
    background-color:#000;
    background-image:url('mag-icn.png');
  background-repeat:no-repeat;
cursor:pointer;
}

.recipe-main-image
{
    width:504px;
    height:386px;
}


.fancypoppop
{
    display:none;
    position: fixed;
    margin: -100px 0 0 -200px;
    top: 40%;
    left: 50%;
    z-index:1001;
  -webkit-box-shadow: 0 3px 6px 0px #999;
     -moz-box-shadow: 0 3px 6px 0px #999;
          box-shadow: 0 3px 6px 0px #999;
}
.fancypoppop_container
{
    display:none;
    position: fixed;
    height: 100%;
    width: 100%;
    margin: 0px;
    top: 0px;
    left: 0px;
    z-index:1000;
    background-color:#fff;
    opacity:0.7;
    filter:alpha(opacity=70);
}
.fancypoppop_close_btn{
  background-image:url('btn_close_blue.png');
  display:inline-block;
  margin-top:2px;
  width:45px;
  height:15px;
  cursor:pointer;
  float:right;
}


/* Inverted icons */
.share-inv {background: url(btn_share_inv.png) top left no-repeat !important; width: 74px; height: 26px; display:block;text-indent:-9999px;}

.print-inv {background: url(btn_print_inv.png) top left no-repeat; width: 67px; height: 26px; display:block;text-indent:-9999px;}

.save-inv {background: url(btn_sav_inv.png) top left no-repeat; width: 62px; height: 26px; display:block;text-indent:-9999px;}

.tools-inv  {padding:0px !important;}
.tools-inv li {width:100px;};


/* Grid view and list view for my articles and recipe book */
.lnkGrid{
background-image: url(icn_view_type_dark.png)}
}

.lnkList{
  background-image: url(icn_view_type_dark.png)}
}


/* Fix for weird styling of list elements on my article and recipe book pages */

.pl_list li
{
    background-image:none !important;
}
.r_list_profile li, .pagination li, .recipes_tools_edit li
{
    padding:0px 0px 7px 0px;
    background-image:none;
}
.pagination_numbers
{
   float:left;
}
.list_opt_view input  
{
    display:inline; 
}

/* Show Hide notes section of my article and recipe book */
.show-notes
{
    display:block;
}
.hide-notes
{
    display:none;
}


/* Fix for script error for edit collections in my articles and recipe book */
/*sidebar controls*/
 .recipes_tools_edit  {margin-left: 20px; margin-top:10px; border-top: solid 1px #E1E1E1; padding-top:22px; }
 .recipes_tools_edit li {list-style:none;margin-bottom: 7px;}
 .recipes_tools_edit li:hover { background: url(bg_link_grey_recipe.png) top left no-repeat;}
 .recipes_tools_edit li a {color: #666; width: 137px; height: 20px; display: block;line-height: 20px; background: url(icn_recipes_edit.png) 5px 5px no-repeat; padding-left: 20px; font-weight: bold;}
   .recipes_tools_edit .edit {background-position: 5px -23px}
   .recipes_tools_edit .organise {background-position: 5px -50px}
 .recipes_tools_edit li a:hover {color: #333; }
 .recipes_tools_edit .active { background:url(bg_link_grey_recipe.png) top left no-repeat }
 .recipes_tools_edit .active a { color:#333 }
 .inp_recipe .input_box {width: 103px;margin-left: 17px;float: left;}




/* CRM Comment */
.btn_reply{
  background-image: url(btn_reply.png);
  width:98px;
  height:27px;
  background-repeat: no-repeat;
}

.read-more-link, .btn-show-replies
{
    cursor:pointer;
    text-decoration:underline;
}
.star_comment
{
    margin-bottom:10px;
}


/* Checkboxes */
input[type='checkbox']{
opacity: 0.7 !important;
}

/* Search ajax */
.progress-loader-find-recipe .ajaxLoader
{
    float:left;
    margin-left:130px;
}

/* Collections carousel */
.collection-carousel{
 height:460px; 
}

/* Image round corners */
.r_card_photo{
 border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}

.addDeleteCut .selectBox-label{
 width:109px !important; 
}
.addDeleteCut .selectBox-dropdown
{
     width:160px !important; 
}

/* Search results */
.searchbox-searchresults{
 display:none; 
}

/* Homepage corousel */
.carousel_card_content h5{
  text-transform:uppercase;
}

.carousel_card_footer span{
 font-size: 1.1em;
}

/* Remove dotted line around links */
a{
 outline: 0 !important; 
}

/* Homepage sidebar */
.feed{
  /*min-height:546px;*/
}

/* Dashboard */
.signout-btn
{
    display:inline-block;
    width:65px;
  font-size:1.2em;
}

/* useer details, things to do */

.user-short-details-wrap{
  vertical-align:top;
}

.user-short-details-wrap td
{
    line-height:12px;
}

li.header_sidebar{
 padding-left:15px !important; 
}

.fb-link-articles{
 margin-left:20px !important; 
}

/* Cut charts */
.cut_type ul{
  list-style-type: none;
}


/* login popup */
#comment-error{
 display:none; 
  color:#ee3124;
  font-size:1.1em !important;
}

.error-text{
  color:#ee3124;
  font-size:1.1em;
}


/* Recipe Details Activity box */
.no-top-margin{
 margin-top:0px; 
}

.list-note-icn
{
  position:relative;
top:0px;
    margin-left:0px;
}

.r_card_content{
  overflow:hidden;
  padding-top:10px;
  padding-bottom:20px
}

.chkbox_main_wrap .chkbx_wrap label{
clear:both !important; 
}

.advCbValue{
 display:inline-block;
  width:100px;
  /*overflow:hidden;*/
  height:22px;
}

.advSearchCkbx{
 float:left; 
  padding-left:5px;
}

.chkbx_wrap_adv label {vertical-align:bottom;font-weight:normal;display: block;line-height: 17px; display: block;}

.greyedOut{
  color:#999 !important;
}

.recipe-landing-sub p{
  font-size:1.2em;
}

.chkbx_wrap_adv .number{
  float:right;
}

.saved-recipe-top
{
    padding-top:40px !important;
    padding-bottom:40px !important;
}

.errorMsg{
  color:#ee3124;
  font-size:1.1em !important;
}
  

/* Featured Recips control */
.featured-collection-recipes{
  width:690px !important; 
  height:500px !important;
  overflow:visible !important;
}


/** FAQ Search **/
ul.faq-results
{
  list-style-type:none;
}

/* FAQ Search style */
.list_opt_search .value-faq { background:url(bg_list_search_white.png) no-repeat 0 0; color:#015c6e; height:28px; line-height:28px; padding:0 40px 0 10px; width:171px }
.list_opt_search .value-faq::-webkit-input-placeholder { color:#015c6e }
.list_opt_search .value-faq:-moz-placeholder { color:#015c6e }
.list_opt_search .go-faq { background:url(bg_list_magnify_green.png) no-repeat 50% 50%; height:28px; padding:0; position:absolute; right:0; text-indent:-9999em; text-transform:uppercase; top:0; width:42px }

/* New icon */
.not-new{
 display:none; 
}

#save-recipe ul li{
 background:none; 
}

a.publication-link:hover{
 text-decoration:underline; 
}

/* Textbox fix */
.higher{
 height:16px; 
}

.question-link span{
 color:#00899A !important;
  background:none !important;
  width:90px !important;
}


.question-link  span:hover{
  background:url("hover-btn-green.jpg") !important;
  color:#fff !important;
}

.qanda-item-footer .btn_link{
 background:none; 
}

.question-errors li{
  list-style-type: none;
  color:#ee3124;
  padding-bottom:4px;
}

.question-thank-you{
  font-size:1.2em;
  color:#ee3124;
}

.cutchart-tools{
 padding-left:5px !important; 
}

#login{
 width:375px; 
}

#login .content_section,#login .content_section .fields li{
  width:315px; 
}

.fancypoppop_close_btn{
 *position:absolute;
  top:10px;
  right:10px;
}

.sb_w100-selectBox-dropdown-menu{
  width:150px !important;
}

.HidePageCountImage {
  position:absolute;
  left:-99999px;
  width:1px;
  height:1px;
  visibility:hidden;
}

